New version of Compile and Scripts

It's time for a new release of our new tools Scripts and Compile! This Scripts release holds quite a few new additions and changes, such as: "use flags", support for FUSE-based union filesystem backends, hints upon the execution of commands not found and a brand new archival tool, supporting LZMA/7Z.

Compile now supports Mercurial and Bazaar repositories, Cabal packages and now features an integrated tool to make contribution of recipes more easy.

The update is simple, as usual: Just run 'InstallPackage Scripts 2.9.0' and 'InstallPackage Compile 1.11.0' to get the latest and greatest. Please check the full announcement for more details.

• 2008-05-05 21:58

Older newsNewer news

© 2002-2017 GoboLinux.org.
gobo AT gobolinux DOT org